﻿* Encoding: UTF-8.
****Deskriptiva - Studierende

FREQUENCIES VARIABLES=Alter StudRichtg Sem Zeitpunkt Ausbildg_GH Ausbildg_aB Studium_GH Studium_aB
    Vorerfahrung
  /BARCHART PERCENT
  /ORDER=ANALYSIS.

MULT RESPONSE GROUPS=$Vorerfahrung 'Mehrfachset_Vorerfahrung' (ausbildg_gh ausbildg_ab studium_gh
    studium_ab (1))
  /FREQUENCIES=$Vorerfahrung.


****Reliabilitätsstatistik ISVS-21

DATASET NAME DataSet1 WINDOW=FRONT.
DATASET ACTIVATE DataSet1.
RELIABILITY
  /VARIABLES=ISVS_01 ISVS_02 ISVS_03 ISVS_04 ISVS_05 ISVS_06 ISVS_07 ISVS_08 ISVS_09 ISVS_10
    ISVS_11 ISVS_12 ISVS_13 ISVS_14 ISVS_15 ISVS_16 ISVS_17 ISVS_18 ISVS_19 ISVS_20 ISVS_21
  /SCALE('ALL VARIABLES') ALL
  /MODEL=ALPHA
  /SUMMARY=TOTAL.


****Explorative Datenanalyse ISVS-21
    
FREQUENCIES VARIABLES=ISVS_01 ISVS_02 ISVS_03 ISVS_04 ISVS_05 ISVS_06 ISVS_07 ISVS_08 ISVS_09
    ISVS_10 ISVS_11 ISVS_12 ISVS_13 ISVS_14 ISVS_15 ISVS_16 ISVS_17 ISVS_18 ISVS_19 ISVS_20 ISVS_21
    ISVS_MEAN
  /STATISTICS=STDDEV VARIANCE RANGE MINIMUM MAXIMUM MEAN MEDIAN SKEWNESS SESKEW KURTOSIS SEKURT
  /HISTOGRAM NORMAL
  /ORDER=ANALYSIS.

EXAMINE VARIABLES=ISVS_01 ISVS_02 ISVS_03 ISVS_04 ISVS_05 ISVS_06 ISVS_07 ISVS_08 ISVS_09 ISVS_10
    ISVS_11 ISVS_12 ISVS_13 ISVS_14 ISVS_15 ISVS_16 ISVS_17 ISVS_18 ISVS_19 ISVS_20 ISVS_21
  /PLOT BOXPLOT NPPLOT
  /COMPARE GROUPS
  /STATISTICS NONE
  /CINTERVAL 95
  /MISSING LISTWISE
  /NOTOTAL.


***t-Test ISVS-21 und Zeitpunkt Studium
    
DATASET NAME DataSet1 WINDOW=FRONT.
T-TEST GROUPS=Zeitpunkt(1 2)
  /MISSING=ANALYSIS
  /VARIABLES=ISVS_MEAN
  /CRITERIA=CI(.95).

****ANOVAs 
    
ONEWAY ISVS_MEAN BY Typ_Typologie
  /STATISTICS DESCRIPTIVES HOMOGENEITY
  /PLOT MEANS
  /MISSING ANALYSIS.

ONEWAY ISVS_MEAN BY Fall_Nr
  /STATISTICS DESCRIPTIVES HOMOGENEITY
  /PLOT MEANS
  /MISSING ANALYSIS.

ONEWAY ISVS_MEAN BY StudRichtg
  /STATISTICS DESCRIPTIVES HOMOGENEITY
  /PLOT MEANS
  /MISSING ANALYSIS.

ONEWAY ISVS_MEAN BY ZSF_Vorerfahrung
  /STATISTICS DESCRIPTIVES HOMOGENEITY
  /PLOT MEANS
  /MISSING ANALYSIS.



