﻿* Encoding: UTF-8.
*******Deskriptiva - Berufseinsteiger:innen
    
OUTPUT MODIFY 
  /REPORT PRINTREPORT=NO 
  /SELECT TABLES 
  /IF COMMANDS=["Frequencies(LAST)"] SUBTYPES="Frequencies" 
  /TABLECELLS SELECT=[VALIDPERCENT] APPLYTO=COLUMN HIDE=YES 
  /TABLECELLS SELECT=[CUMULATIVEPERCENT] APPLYTO=COLUMN HIDE=YES 
  /TABLECELLS SELECT=[TOTAL] SELECTCONDITION=PARENT(VALID) APPLYTO=ROW HIDE=YES 
  /TABLECELLS SELECT=[TOTAL] SELECTCONDITION=PARENT(MISSING) APPLYTO=ROW HIDE=YES 
  /TABLECELLS SELECT=[VALID] APPLYTO=ROWHEADER UNGROUP=YES 
  /TABLECELLS SELECT=[PERCENT] SELECTDIMENSION=COLUMNS FORMAT="PCT" APPLYTO=COLUMN 
  /TABLECELLS SELECT=[COUNT] APPLYTO=COLUMNHEADER REPLACE="N" 
  /TABLECELLS SELECT=[PERCENT] APPLYTO=COLUMNHEADER REPLACE="%". 
FREQUENCIES VARIABLES=StudRichtg Sem Ausbildg_Studium Ende_A_S Fachrichtung II_Alter  
    Monate_seit_Abschluss Monate_gruppiert 
  /STATISTICS=STDDEV VARIANCE RANGE MEAN SUM 
  /ORDER=ANALYSIS.

**Arbeitsbereich

FREQUENCIES VARIABLES=Bereich_Sektor
  /STATISTICS=MEAN
  /ORDER=ANALYSIS.

** Arbeitszeit/Woche

FREQUENCIES VARIABLES=Stunden_kato
  /STATISTICS=STDDEV VARIANCE SEMEAN MEAN MEDIAN SKEWNESS SESKEW KURTOSIS SEKURT
  /ORDER=ANALYSIS.

**Zusammenarbeit und Arbeitzeit - t1 und t2 

FREQUENCIES VARIABLES=ZUS_and AZeit_and AZeit_eigene
  /ORDER=ANALYSIS.

FREQUENCIES VARIABLES=II_ZUS_and_6Mo II_AZeit_and II_AZeit_eigene
  /ORDER=ANALYSIS.

** Fortbildung und Austausch (Mehrfachantwortsets).

MRSETS
  /MDGROUP NAME=$Fortbildung CATEGORYLABELS=VARLABELS VARIABLES=II_Aus_Fobi_01 II_Aus_Fobi_02
    II_Aus_Fobi_03 II_Aus_Fobi_04 II_Aus_Fobi_05 VALUE=1
  /DISPLAY NAME=[$Fortbildung].

DATASET ACTIVATE DataSet1.
MULT RESPONSE GROUPS=$Fortbildung (ii_aus_fobi_01 ii_aus_fobi_02 ii_aus_fobi_03 ii_aus_fobi_04
    ii_aus_fobi_05 (1))
  /FREQUENCIES=$Fortbildung.

*******Multi-Item-Skalen

**Reliabilitäten Skalen (ISVS-21 (t1 +t2 Umfrage) + Rückbezug Studium + Methoden/Formen + Erfahrungen Zusammenarbeit + Zusammenarbeit der Berufsgruppen) 

GET
  FILE='C:\Users\AnwenderIN\academiccloudsync\ILEGRA-Katrin\03_Feldphase\Online-Befragung\03_Befragung Berufstätige\Ergebnisse\DatensatzBT_n17_KK.sav'.
DATASET NAME DataSet1 WINDOW=FRONT.
DATASET ACTIVATE DataSet1.

SAVE OUTFILE=
    'C:\Users\AnwenderIN\academiccloudsync\ILEGRA-Katrin\03_Feldphase\Online-Befragung\03_Befragung '+
    'Berufstätige\Ergebnisse\DatensatzBT_n17_KK.sav'
  /COMPRESSED.
RELIABILITY
  /VARIABLES=ISVS_01 ISVS_02 ISVS_03 ISVS_04 ISVS_05 ISVS_06 ISVS_07 ISVS_08 ISVS_09 ISVS_10
    ISVS_11 ISVS_12 ISVS_13 ISVS_14 ISVS_15 ISVS_16 ISVS_17 ISVS_18 ISVS_19 ISVS_20 ISVS_21
  /SCALE('ALL VARIABLES') ALL
  /MODEL=ALPHA
  /SUMMARY=TOTAL.

RELIABILITY
  /VARIABLES=II_ISVS_01 II_ISVS_02 II_ISVS_03 II_ISVS_04 II_ISVS_05 II_ISVS_06 II_ISVS_07
    II_ISVS_08 II_ISVS_09 II_ISVS_10 II_ISVS_11 II_ISVS_12 II_ISVS_13 II_ISVS_14 II_ISVS_15 II_ISVS_16
    II_ISVS_17 II_ISVS_18 II_ISVS_19 II_ISVS_20 II_ISVS_21
  /SCALE('ALL VARIABLES') ALL
  /MODEL=ALPHA
  /SUMMARY=TOTAL.

RELIABILITY
  /VARIABLES=Rück_Stud01 Rück_Stud02 Rück_Stud03 Rück_Stud04 Rück_Stud05 Rück_Stud06 Rück_Stud07
    Rück_Stud08 Rück_Stud09
  /SCALE('ALL VARIABLES') ALL
  /MODEL=ALPHA
  /SUMMARY=TOTAL.

RELIABILITY
  /VARIABLES=MF01_Häufigkeit MF02_Häufigkeit MF03_Häufigkeit MF04_Häufigkeit MF05_Häufigkeit
    MF06_Häufigkeit MF07_Häufigkeit MF08_Häufigkeit MF09_Häufigkeit MF10_Häufigkeit
  /SCALE('ALL VARIABLES') ALL
  /MODEL=ALPHA
  /SUMMARY=TOTAL.

RELIABILITY
  /VARIABLES=MF01_Eingnung MF02_Eignung MF03_Eignung MF04_Eignung MF05_Eignung MF06_Eignung
    MF07_Eignung MF08_Eignung MF09_Eignung MF10_Eignung
  /SCALE('ALL VARIABLES') ALL
  /MODEL=ALPHA
  /SUMMARY=TOTAL.

RELIABILITY
  /VARIABLES=II_Erfahr_Zus01 II_Erfahr_Zus02 II_Erfahr_Zus03 II_Erfahr_Zus04 II_Erfahr_Zus05
    II_Erfahr_Zus06 II_Erfahr_Zus07 II_Erfahr_Zus08 II_Erfahr_Zus09 II_Erfahr_Zus10 II_Erfahr_Zus11
    II_Erfahr_Zus12 II_Erfahr_Zus13
  /SCALE('ALL VARIABLES') ALL
  /MODEL=ALPHA
  /SUMMARY=TOTAL.

FACTOR
  /VARIABLES II_Erfahr_Zus01 II_Erfahr_Zus02 II_Erfahr_Zus03 II_Erfahr_Zus04 II_Erfahr_Zus05
    II_Erfahr_Zus06 II_Erfahr_Zus07 II_Erfahr_Zus08 II_Erfahr_Zus09 II_Erfahr_Zus10 II_Erfahr_Zus11
    II_Erfahr_Zus12 II_Erfahr_Zus13
  /MISSING LISTWISE
  /ANALYSIS II_Erfahr_Zus01 II_Erfahr_Zus02 II_Erfahr_Zus03 II_Erfahr_Zus04 II_Erfahr_Zus05
    II_Erfahr_Zus06 II_Erfahr_Zus07 II_Erfahr_Zus08 II_Erfahr_Zus09 II_Erfahr_Zus10 II_Erfahr_Zus11
    II_Erfahr_Zus12 II_Erfahr_Zus13
  /PRINT INITIAL EXTRACTION ROTATION
  /CRITERIA FACTORS(1) ITERATE(25)
  /EXTRACTION PC
  /CRITERIA ITERATE(25)
  /ROTATION VARIMAX
  /METHOD=CORRELATION.

** Skala EZ ohne Iltem 11

RELIABILITY
  /VARIABLES=II_Erfahr_Zus01 II_Erfahr_Zus02 II_Erfahr_Zus03 II_Erfahr_Zus04 II_Erfahr_Zus05
    II_Erfahr_Zus06 II_Erfahr_Zus07 II_Erfahr_Zus08 II_Erfahr_Zus09 II_Erfahr_Zus10 II_Erfahr_Zus12
    II_Erfahr_Zus13
  /SCALE('ALL VARIABLES') ALL
  /MODEL=ALPHA
  /SUMMARY=TOTAL.

RELIABILITY
  /VARIABLES=II_ZUS_BG_01 II_ZUS_BG_02 II_ZUS_BG_03 II_ZUS_BG_04 II_ZUS_BG_05 II_ZUS_BG_06
    II_ZUS_BG_07
  /SCALE('ALL VARIABLES') ALL
  /MODEL=ALPHA
  /SUMMARY=TOTAL.

** Rückbezug zum Studium

FREQUENCIES VARIABLES=Rück_Stud01 Rück_Stud02 Rück_Stud03 Rück_Stud04 Rück_Stud05 Rück_Stud06
    Rück_Stud07 Rück_Stud08 Rück_Stud09
  /ORDER=ANALYSIS.

**Methoden/Formen (Häufigkeit und Eignung)

FREQUENCIES VARIABLES=MF01_Häufigkeit MF01_Eingnung MF02_Häufigkeit MF02_Eignung MF03_Häufigkeit
    MF03_Eignung MF04_Häufigkeit MF04_Eignung MF05_Häufigkeit MF05_Eignung MF06_Häufigkeit MF06_Eignung
    MF07_Häufigkeit MF07_Eignung MF08_Häufigkeit MF08_Eignung MF09_Häufigkeit MF09_Eignung
    MF10_Häufigkeit MF10_Eignung
  /ORDER=ANALYSIS.

** Zusammenarbeit der Berufsgruppen

FREQUENCIES VARIABLES=II_ZUS_BG_01 II_ZUS_BG_02 II_ZUS_BG_03 II_ZUS_BG_04 II_ZUS_BG_05 II_ZUS_BG_06
    II_ZUS_BG_07
  /FORMAT=LIMIT(10)
  /ORDER=ANALYSIS.

** Erfahrung mit der Zusammenarbeit

FREQUENCIES VARIABLES=II_Erfahr_Zus01 II_Erfahr_Zus02 II_Erfahr_Zus03 II_Erfahr_Zus04
    II_Erfahr_Zus05 II_Erfahr_Zus06 II_Erfahr_Zus07 II_Erfahr_Zus08 II_Erfahr_Zus09 II_Erfahr_Zus10
    II_Erfahr_Zus11 II_Erfahr_Zus12 II_Erfahr_Zus13
  /FORMAT=LIMIT(10)
  /ORDER=ANALYSIS.


******* Mittelwertvergleiche 

** ISVS-21

T-TEST PAIRS=I_ISVS WITH II_ISVS (PAIRED)
  /ES DISPLAY(TRUE) STANDARDIZER(SD)
  /CRITERIA=CI(.9500)
  /MISSING=ANALYSIS.

** Arbeitsbereich/-sektor
    
T-TEST GROUPS=Bereich_Sektor(1 2)
  /MISSING=ANALYSIS
  /VARIABLES=I_ISVS II_ISVS EZ ZUS
  /ES DISPLAY(TRUE)
  /CRITERIA=CI(.95).

** Boxplot

EXAMINE VARIABLES=I_ISVS II_ISVS BY Bereich_Sektor
  /PLOT BOXPLOT
  /COMPARE GROUPS
  /STATISTICS DESCRIPTIVES
  /CINTERVAL 95
  /MISSING LISTWISE
  /NOTOTAL.

** Arbeitszeit

FREQUENCIES VARIABLES=Stunden_kato
  /STATISTICS=STDDEV VARIANCE SEMEAN MEAN MEDIAN SKEWNESS SESKEW KURTOSIS SEKURT
  /ORDER=ANALYSIS.

ONEWAY I_ISVS II_ISVS EZ ZUS BY Stunden_kato
  /STATISTICS DESCRIPTIVES HOMOGENEITY
  /PLOT MEANS
  /MISSING ANALYSIS
  /CRITERIA=CILEVEL(0.95)
  /POSTHOC=TUKEY ALPHA(0.05).

**Welch-Test

ONEWAY I_ISVS II_ISVS EZ ZUS BY Stunden_kato
  /STATISTICS WELCH
  /MISSING ANALYSIS
  /CRITERIA=CILEVEL(0.95)
  /POSTHOC=TUKEY ALPHA(0.05).

******* Mixed ANOVA
    mit klassierten Skalen (..._kato)

GLM I_ISVS II_ISVS BY EZ_kato
  /WSFACTOR=Zeit 2 Polynomial
  /METHOD=SSTYPE(3)
  /PLOT=PROFILE(Zeit*EZ_kato) TYPE=LINE ERRORBAR=NO MEANREFERENCE=NO YAXIS=AUTO
  /PRINT=DESCRIPTIVE HOMOGENEITY
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=Zeit
  /DESIGN=EZ_kato.

GLM I_ISVS II_ISVS BY RS_kato
  /WSFACTOR=Zeit 2 Polynomial
  /METHOD=SSTYPE(3)
  /PLOT=PROFILE(Zeit*RS_kato) TYPE=LINE ERRORBAR=NO MEANREFERENCE=NO YAXIS=AUTO
  /PRINT=DESCRIPTIVE HOMOGENEITY
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=Zeit
  /DESIGN=RS_kato.

GLM I_ISVS II_ISVS BY ZUS_kato
  /WSFACTOR=Zeit 2 Polynomial
  /METHOD=SSTYPE(3)
  /PLOT=PROFILE(Zeit*ZUS_kato) TYPE=LINE ERRORBAR=NO MEANREFERENCE=NO YAXIS=AUTO
  /PRINT=DESCRIPTIVE HOMOGENEITY
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=Zeit
  /DESIGN=ZUS_kato.

GLM I_ISVS II_ISVS BY MF_E_kato
  /WSFACTOR=Zeit 2 Polynomial
  /METHOD=SSTYPE(3)
  /PLOT=PROFILE(Zeit*MF_E_kato) TYPE=LINE ERRORBAR=NO MEANREFERENCE=NO YAXIS=AUTO
  /PRINT=DESCRIPTIVE HOMOGENEITY
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=Zeit
  /DESIGN=MF_E_kato.

GLM I_ISVS II_ISVS BY MF_H_kato
  /WSFACTOR=Zeit 2 Polynomial
  /METHOD=SSTYPE(3)
  /PLOT=PROFILE(Zeit*MF_H_kato) TYPE=LINE ERRORBAR=NO MEANREFERENCE=NO YAXIS=AUTO
  /PRINT=DESCRIPTIVE HOMOGENEITY
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=Zeit
  /DESIGN=MF_H_kato.

* mit Eta-Quadrat

GLM I_ISVS II_ISVS BY MF_E_kato
  /WSFACTOR=Faktor 2 Polynomial
  /METHOD=SSTYPE(3)
  /PRINT=DESCRIPTIVE ETASQ HOMOGENEITY
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=Faktor
  /DESIGN=MF_E_kato.

GLM I_ISVS II_ISVS BY ZUS_kato
  /WSFACTOR=Faktor 2 Polynomial
  /METHOD=SSTYPE(3)
  /PRINT=DESCRIPTIVE ETASQ HOMOGENEITY
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=Faktor
  /DESIGN=ZUS_kato.

******* Mixed ANOVA 
    mit nicht-klassierten Skalen
    
** Arbeitsbereich/-sektor
    
EXAMINE VARIABLES=Bereich_Sektor
  /PLOT NPPLOT
  /STATISTICS DESCRIPTIVES
  /CINTERVAL 95
  /MISSING LISTWISE
  /NOTOTAL.

GLM I_ISVS II_ISVS BY Bereich_Sektor
  /WSFACTOR=Zeit 2 Polynomial
  /METHOD=SSTYPE(3)
  /PLOT=PROFILE(Zeit*Bereich_Sektor) TYPE=LINE ERRORBAR=NO MEANREFERENCE=NO YAXIS=AUTO
  /PRINT=DESCRIPTIVE ETASQ HOMOGENEITY
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=Zeit
  /DESIGN=Bereich_Sektor.

** Zusammenarbeit mit anderen
(@Marco: Dieses Ergebnis habe ich aus der Berichterstattung in der Arbeit rausgenommen, 
weil a) nicht signifikant und b) es bereits recht viel zur Zusammenarbeit gibt und ich befürchte, 
dass man bei der Beschreibung der ganzen Skalen nicht mehr durchsteigt.)

EXAMINE VARIABLES=ZUS_and
  /PLOT NPPLOT
  /STATISTICS DESCRIPTIVES
  /CINTERVAL 95
  /MISSING LISTWISE
  /NOTOTAL.

GLM I_ISVS II_ISVS BY ZUS_and
  /WSFACTOR=Zeit 2 Polynomial
  /METHOD=SSTYPE(3)
  /PLOT=PROFILE(Zeit*ZUS_and) TYPE=LINE ERRORBAR=NO MEANREFERENCE=NO YAXIS=AUTO
  /PRINT=DESCRIPTIVE ETASQ HOMOGENEITY
  /CRITERIA=ALPHA(.05)
  /WSDESIGN=Zeit
  /DESIGN=ZUS_and.

******* Korrelationen und Regressionen

CORRELATIONS
  /VARIABLES=I_ISVS II_ISVS RS EZ ZUS MF_E MF_H
  /PRINT=TWOTAIL NOSIG
  /MISSING=PAIRWISE.

EXAMINE VARIABLES=EZ ZUS
  /PLOT BOXPLOT STEMLEAF
  /COMPARE GROUPS
  /STATISTICS DESCRIPTIVES
  /CINTERVAL 95
  /MISSING LISTWISE
  /NOTOTAL.

EXAMINE VARIABLES=RS MF_H
  /PLOT BOXPLOT HISTOGRAM
  /COMPARE GROUPS
  /STATISTICS DESCRIPTIVES
  /CINTERVAL 95
  /MISSING LISTWISE
  /NOTOTAL.

REGRESSION
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS R ANOVA
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN
  /DEPENDENT II_ISVS
  /METHOD=ENTER I_ISVS
  /SCATTERPLOT=(*ZRESID ,*ZPRED)
  /RESIDUALS HISTOGRAM(ZRESID) NORMPROB(ZRESID).

REGRESSION
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS R ANOVA
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN
  /DEPENDENT RS
  /METHOD=ENTER I_ISVS
  /SCATTERPLOT=(*ZRESID ,*ZPRED)
  /RESIDUALS HISTOGRAM(ZRESID) NORMPROB(ZRESID).

REGRESSION
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS R ANOVA
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN
  /DEPENDENT MF_E
  /METHOD=ENTER II_ISVS
  /SCATTERPLOT=(*ZRESID ,*ZPRED)
  /RESIDUALS HISTOGRAM(ZRESID) NORMPROB(ZRESID).

REGRESSION
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS R ANOVA
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN
  /DEPENDENT MF_H
  /METHOD=ENTER EZ
  /SCATTERPLOT=(*ZRESID ,*ZPRED)
  /RESIDUALS HISTOGRAM(ZRESID) NORMPROB(ZRESID).

******* Multiple Regression
    
REGRESSION
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS R ANOVA COLLIN TOL
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN
  /DEPENDENT I_ISVS
  /METHOD=BACKWARD RS EZ ZUS MF_E MF_H
  /SCATTERPLOT=(*ZRESID ,*ZPRED)
  /RESIDUALS DURBIN HISTOGRAM(ZRESID) NORMPROB(ZRESID)
  /CASEWISE PLOT(ZRESID) OUTLIERS(3).

REGRESSION
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS R ANOVA COLLIN TOL
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN
  /DEPENDENT II_ISVS
  /METHOD=BACKWARD RS EZ ZUS MF_E MF_H
  /SCATTERPLOT=(*ZRESID ,*ZPRED)
  /RESIDUALS DURBIN HISTOGRAM(ZRESID) NORMPROB(ZRESID)
  /CASEWISE PLOT(ZRESID) OUTLIERS(3).

